{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "62ac2e23c5338a862ca3",
  "position": {
    "x": 659.37686901490815,
    "y": 25.694252471356094,
    "z": 5000,
    "height": 38,
    "width": 175,
    "tabOrder": 21002
  },
  "visualGroup": {
    "displayName": "组 17",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "77617ac56746b3ab4fea",
  "isHidden": true
}